Ich benötige die beiden Plugins Lib's Disguises und Protocollib undbeding für die 1.8.8. Kann mir einer einen Link schicken?

... komplette Frage anzeigen

Was möchtest Du wissen?